    <head>
        <title>My Project</title>
        <meta charset="utf-8">
        <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
        <!-- Bootstrap core CSS -->
        <link href="<?= $path; ?>/vendor/twbs/bootstrap/dist/css/bootstrap.min.css" rel="stylesheet" crossorigin="anonymous">
        <!-- Open Iconic CSS -->
        <link href="<?= $path; ?>/vendor/iconic/open-iconic/font/css/open-iconic-bootstrap.css" rel="stylesheet" crossorigin="anonymous">
    </head>